KDE 4.7 PyKDE API Reference

- KDE's Python API

# ResourceSettings Class Reference

`from PyKDE4.akonadi import *`

Inherits: Akonadi.ResourceBaseSettings → KConfigSkeleton → KCoreConfigSkeleton → QObject
Namespace: Akonadi

## Detailed Description

## Methods
| __init__ (self)
## Static Methods
Akonadi.ResourceSettings | self ()

## Method Documentation

__init__ | ( |  | self ) |

## Static Method Documentation

Akonadi.ResourceSettings self | ( |  | ) |